## haskell-cmdargs 0.7

=== debian/changelog ===
haskell-cmdargs (0.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 09 Jun 2011 23:04:19 -0400
