## haskell-cmdargs 0.8

=== debian/changelog ===
haskell-cmdargs (0.8-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Nov 2011 08:51:42 -0400

haskell-cmdargs (0.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 15:08:12 -0400
