## haskell-cmdargs 0.9

=== debian/changelog ===
haskell-cmdargs (0.9-4) unstable; urgency=low

  * Disable testprog on non-TH architectures.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jan 2012 10:06:36 -0500

haskell-cmdargs (0.9-3) unstable; urgency=low

  * Build without Quote module on architectures other than amd64,
    i386, kfreebsd-amd64, kfreebsd-i386, and sparc, to compensate
    for the lack of TH.

 -- Clint Adams <clint@debian.org>  Thu, 05 Jan 2012 15:25:52 -0500

haskell-cmdargs (0.9-2) unstable; urgency=low

  * Introduce build dependency on ghc-ghci.  closes: #654628.

 -- Clint Adams <clint@debian.org>  Wed, 04 Jan 2012 14:11:19 -0500

haskell-cmdargs (0.9-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Dec 2011 22:48:49 -0500
