=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-transformers-dev
+  , ghc-ghci [amd64 i386 kfreebsd-amd64 kfreebsd-i386 sparc]
+  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-transformers-doc
