## haskell-cmdargs 0.9.2

=== debian/changelog ===
haskell-cmdargs (0.9.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 05 Feb 2012 12:23:20 -0500
