## haskell-cmdargs 0.9.5

=== debian/changelog ===
haskell-cmdargs (0.9.5-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:29:42 +0000

haskell-cmdargs (0.9.5-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 00:34:15 +0400

haskell-cmdargs (0.9.5-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 16 May 2012 17:16:32 -0400
