=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
   , ghc-prof
   , ghc-ghci [amd64 i386 kfreebsd-amd64 kfreebsd-i386 sparc]
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/cmdargs
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cmdargs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cmdargs
