=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , ghc-ghci [amd64 i386 kfreebsd-amd64 kfreebsd-i386 sparc]
@@ -14,7 +14,7 @@
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/cmdargs
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cmdargs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cmdargs
@@ -27,10 +27,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: command-line argument processing
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: command-line argument processing${haskell:ShortBlurb}
  It provides an easy way to define command-line parsers. Most users
  will want to use the System.Console.CmdArgs.Implicit module, whose
  documentation contains an example.
@@ -47,6 +44,8 @@
  System.Console.CmdArgs.GetOpt provides a wrapper allowing
  compatiblity with existing getopt parsers, mapping to the Explicit
  data type.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-cmdargs-prof
 Architecture: any
@@ -55,11 +54,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: command-line argument processing; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: command-line argument processing${haskell:ShortBlurb}
  It provides an easy way to define command-line parsers. Most users
  will want to use the System.Console.CmdArgs.Implicit module, whose
  documentation contains an example.
@@ -76,6 +71,8 @@
  System.Console.CmdArgs.GetOpt provides a wrapper allowing
  compatiblity with existing getopt parsers, mapping to the Explicit
  data type.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-cmdargs-doc
 Section: doc
@@ -83,11 +80,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: command-line argument processing; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: command-line argument processing${haskell:ShortBlurb}
  It provides an easy way to define command-line parsers. Most users
  will want to use the System.Console.CmdArgs.Implicit module, whose
  documentation contains an example.
@@ -104,3 +97,5 @@
  System.Console.CmdArgs.GetOpt provides a wrapper allowing
  compatiblity with existing getopt parsers, mapping to the Explicit
  data type.
+ .
+ ${haskell:Blurb}
