## haskell-cmdargs 0.10.6

=== debian/changelog ===
haskell-cmdargs (0.10.6-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 22:15:19 -0500
