=== debian/control ===
--- 
+++ 
@@ -5,14 +5,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci [amd64 i386 kfreebsd-amd64 kfreebsd-i386 sparc]
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/cmdargs
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cmdargs
