## haskell-cmdargs 0.10.13

=== debian/changelog ===
haskell-cmdargs (0.10.13-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:13 -0500

haskell-cmdargs (0.10.13-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:13 +0200

haskell-cmdargs (0.10.13-2) unstable; urgency=medium

  * Fix ghci path in debian/rules so that tests will run on some
    architectures.

 -- Clint Adams <clint@debian.org>  Wed, 12 Aug 2015 17:04:20 +0200

haskell-cmdargs (0.10.13-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:32:22 +0200
