=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: haskell-cmdargs
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-  , cdbs
-  , haskell-devscripts (>= 0.9)
-  , ghc
-  , ghc-prof
-  , ghc-ghci [amd64 i386 kfreebsd-amd64 kfreebsd-i386 sparc]
-Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/cmdargs
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cmdargs
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cmdargs
+Priority: extra
+Section: haskell
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
+ cdbs,
+ ghc,
+ ghc-prof,
+Build-Depends-Indep: ghc-doc,
+Standards-Version: 3.9.6
+Homepage: http://community.haskell.org/~ndm/cmdargs/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-cmdargs-dev
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: command-line argument processing${haskell:ShortBlurb}
  It provides an easy way to define command-line parsers. Most users
  will want to use the System.Console.CmdArgs.Implicit module, whose
@@ -45,11 +44,11 @@
 
 Package: libghc-cmdargs-prof
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: command-line argument processing${haskell:ShortBlurb}
  It provides an easy way to define command-line parsers. Most users
  will want to use the System.Console.CmdArgs.Implicit module, whose
@@ -71,11 +70,12 @@
  ${haskell:Blurb}
 
 Package: libghc-cmdargs-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends: ${misc:Depends},
+ ${haskell:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: command-line argument processing${haskell:ShortBlurb}
  It provides an easy way to define command-line parsers. Most users
  will want to use the System.Console.CmdArgs.Implicit module, whose
