## haskell-cmdargs 0.10.17

=== debian/changelog ===
haskell-cmdargs (0.10.17-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:04:07 -0400
