## haskell-cmdargs 0.10.21

=== debian/changelog ===
haskell-cmdargs (0.10.21-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:29:14 -0400
